	[general.general]
		#How many abilities should be dropped on player death.
		dropAbilitiesOnPlayerDeath = 1
		#These mobs will not be affected by hostile area potion effects such as poison or weakness. (Java regular expressions are allowed)
		friendlyMobs = ["minecraft:armor_stand", "minecraft:bat", "minecraft:bee", "minecraft:boat", "minecraft:cat", "minecraft:chicken", "minecraft:cod", "minecraft:cow", "minecraft:donkey", "minecraft:dolphin", "minecraft:fox", "minecraft:horse", "minecraft:llama", "minecraft:mule", "minecraft:mooshroom", "minecraft:ocelot", "minecraft:panda", "minecraft:parrot", "minecraft:pig", "minecraft:pufferfish", "minecraft:polarbear", "minecraft:rabbit", "minecraft:salmon", "minecraft:sheep", "minecraft:squid", "minecraft:trader_llama", "minecraft:tropical_fish", "minecraft:turtle", "minecraft:egg", "minecraft:bee", "minecraft:villager", "minecraft:iron_golem", "minecraft:wandering_trader", "minecraft:wolf", "minecolonies:.*"]
		#If ability effects should apply. Disable this if you don't want any abilities to work. Useful for debugging.
		tickAbilities = true
		#The multiplier for ability XP requirement
		abilityXpMultiplier = 25
		#If potion abilities should show particle effects. This will also make them appear as in-game symbols.
		showPotionEffectParticles = false
		#If players should have particle effects for the abilities they carry.
		showPlayerParticles = false
		#If on-player entities should have particle effects for the abilities they carry.
		showEntityParticles = true
		#true: Abilities drop when players die; false: Abilities drop when players die by the hand of other players.
		alwaysDropAbilities = false
		#Mobs that won't have abilities that can be dropped via totems. You can add things like 'minecraft:pig'.
		mobDropBlacklist = []
		#1/x chance for mobs to have abilities.
		mobAbilityChance = 50
		#The amount of exhaustion that should by applied to the player per active ability per second.
		exhaustionPerAbilityTick = 0.015
		#The maximum rarity of totems to spawn when a player first logs in. [0-3], -1 disables totem spawning.
		totemMaximumSpawnRarity = -1
		#The maximum amount of abilities a player can have, -1 is infinite.
		maxPlayerAbilities = 5
		#Id's of abilities that should be disabled. (ids: https://github.com/CyclopsMC/EverlastingAbilities/wiki/Ability-datapacks#default-abilities)
		disabledAbilities = []

	[core.ability_totem]
		#This many totems combined in a crafting grid produces a new random totem (0 to disable)
		totemCraftingCount = 4
		#When combining totems, percentage chance of getting one higher rarity than normal.
		totemCraftingRarityIncreasePercent = 10
